/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */

.entry-content a { color: #CC0000; }

#frmReq { margin: 10px; }

#header { background-image:url(http://www.ianvisits.co.uk/template/header-padding.png); }

.events-pages .allwhite { background-color:#FFFFFF; border:hidden; }

.events-pages .white_t  { background-color:#FFFFFF; border-left: hidden; border-right:hidden; }
.events-pages .white_b  { background-color:#FFFFFF; border-bottom: 1px solid #000; border-left: hidden; border-right:hidden; border-top:hidden; }
.events-pages .grey_t   { background-color:#F0F0F0; border-left: hidden; border-right:hidden; }
.events-pages .grey_b   { background-color:#F0F0F0; border-bottom: 1px solid #000; border-left: hidden; border-right:hidden; border-top:hidden; }


div.frmReq,div.frmOpt{clear:both;}
input[type="submit"],input[type="reset"],input[type="button"]{font-size: 11px;width: 150px;color: #000000;}

.miniCalTable{border-collapse: collapse;empty-cells: show;width: 280px;}
.miniCalTable td{cursor: pointer;text-align: center;}
.miniCalTitle{border: 1px solid #ACACAC;background-color: #EFEFEF;text-align: center;}
.miniCalJump{background-color: #EEEEEE;font-family: Verdana, sans-serif;border: 0px;color: #993300;}
.miniCalNav{font-size: 13px;font-weight: bold;border: 1px solid #ACACAC;background-color: #EEEEEE;color: #993300;}
.miniCalDOW{border: 1px solid #ACACAC;background-color: #EEEEEE;}	
.miniCal{background: #FFFFFF;border: 1px solid #ACACAC;}
.miniCalToday{font-weight: bold;background: #FF6600;border: 1px solid #ACACAC;}
.miniCalToday:hover{font-weight: bold;background: #FF6600;border: 1px solid #ACACAC;}
.miniCalEvents{border: 1px solid #ACACAC;background: #C8C8AC;}
.miniCalEvents:hover{text-align: center;border: 1px solid #ACACAC;background: #B8B89B;}
.miniCalFiller{border: 1px solid #ACACAC;background: #FFFFFF;}

.empty-table table, th, td {border:hidden; border-left: hidden: border-right:hidden; }

legend{font-size: 12px;font-weight: bold;color: #FF6600;padding-bottom: 5px;background: transparent;margin: 1px;padding: 0px 10px 2px 10px;}
label{float: left;width: 100px;padding: 0px 10px 0px 0px;text-align: right;}
label.radio{padding: 0px;text-align: left;}
label.radioWide{padding: 0px;text-align: left;width:200px;}
label.category{padding: 0px;text-align: left;width: 180px;}

.entry-content p  { font-size: 125%; }